.vertical-blk-center { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.preceptorbtn { background-image: linear-gradient(#1ca0f2, #84cfe4) !important; padding: 10px 38px !important; text-align: center;   color: #fff !important; box-shadow: 0 0 20px #eee; border-radius: 50px; font-size: 13px !important;  font-family: gotham-book !important; letter-spacing: 0.6px; border-bottom: 0px !important; display: inline-block; margin: 10px 0px; }
.preceptorbtnwhite { background-image: linear-gradient(#ffffff, #ffffff) !important; padding: 8px 30px !important; text-align: center;   color: #4E2D5B !important; box-shadow: 0 0 20px #333333; border-radius: 50px; font-size: 13px !important;  font-family: gotham-book !important; letter-spacing: 0.6px; border-bottom: 0px !important; display: inline-block; margin: 10px 0px; }
.preceptorbtn:hover, .preceptorbtnwhite:hover{text-decoration: none;}
.title-blueunderline { width: 90px; height: 2px; background: #258CCB; text-align: center; margin: 0px auto; margin-bottom: 26px; margin-top: 18px; }


.preceptor-sectitle{ font-family: gotham-medium; color: #000; font-size: 46px; line-height: 1.3;  }
.preceptor-daajitalk-sec{ background-image: linear-gradient(#9B59B6, #4E2D5B) !important; padding: 40px 20px; text-align: center; margin: 30px 0px; box-shadow: 0px 4px 20px rgba(111, 111, 111, 0.1); }
.preceptor-daajitalk-sec .daajitalk-content{ color: #fff; font-family: gotham-light; font-size: 18px; }
.preceptor-daajitalk-sec .daajitalk-content span{margin-right: 20px;}

.preceptor-guide-sec{margin: 20px 0px 40px; background: #F2F2F2; box-shadow: 0px 5px 10px rgba(147, 147, 147, 0.1); }
.preceptor-guide-leftblk{ background: #333; height: 100%; padding: 50px 30px; text-align: center; color: #dcb42c; }
.preceptor-guide-leftblk *{ margin: 0px; color:#dcb42c; font-family: gotham-medium; }
.preceptor-guide-leftblk h4{margin-bottom: 70px;}
.preceptor-guide-leftblk h6{ font-family: gotham-book; font-size: 14px; }
.preceptor-guide-leftblk h5{ position: absolute; bottom: 10%; left: 50%; transform: translate(-50% , -50%); -webkit-transform: translate(-50%, -50%); }
.preceptor-guidecontent-blk{ padding: 40px 20px 30px; }
.preceptor-guidecontent-blk h3{color: #583367; font-family: gotham-medium; }
.preceptor-guidecontent-blk p{font-size: 14px;}
.preceptor-guidecontent-blk .preceptorbtn{ padding: 8px 38px !important; margin: 10px 10px 10px 0px; }


.preceptor-talkseries-blk{ padding: 0px 20px 30px; }
.preceptor-talkseries-blk h2{color: #583367; font-family: gotham-medium; }
.preceptor-talkseries-blk p{ font-size: 14px; font-family: gotham-book; line-height: 22px; }
.preceptor-talkseries-blk .preceptorbtn{ padding: 8px 38px !important; margin: 10px 10px 10px 0px; }


.preceptor-masterclass-seminar-blksec { padding: 30px 0px 0px; }
.preceptor-seminar-img{position: relative;}
.preceptor-seminar-img:before{ content: ""; background: url(../images/preceptor-talk-graphic-leftimg.png); background-size: 400px;   background-repeat: no-repeat;  width: 400px;  height: 400px;  position: absolute;  right: -210px; top: -50px;  z-index: -1;  }

.preceptor-seminarleft-img{position: relative;}
.preceptor-seminarleft-img:before{ content: ""; background: url(../images/preceptor-talk-graphic-rightimg.png); background-size: 400px;   background-repeat: no-repeat;  width: 400px;  height: 400px;  position: absolute;  left: -210px; top: -50px;  z-index: -1;  }


@media (max-width:430px){
    .preceptor-daajitalk-sec .daajitalk-content span{margin-right: 0px;}   
}



/* Newly added 16-09-2020 */

img{max-width: 100%;}
    .preceptor-common-faq-sec{padding:60px 0px; position: relative;}
    .preceptor-common-faq-sec:after { content: ""; background: #fbfbfb; width: 500px; height: 340px; z-index: -1; position: absolute; top: 30px;  left: 0; border-radius: 0px 30px; }
    .preceptor-sec-title{ font-family: gotham-medium; color: #000; font-size: 36px; line-height: 1.2; margin-top: 10px;}
    .preceptortitle-blueunderline{ width: 90px; height: 2px; background: #258CCB; text-align: center; margin: 0px auto; margin-bottom: 26px; margin-top: 18px; margin-left: 0px; }
    .preceptor-subtitledesc{ font-size: 15px; line-height: 1.4; font-family: gotham-light; margin-bottom: 10px; }
    .preceptorbtn{ text-transform: uppercase; text-decoration: none; }
    a:hover{ text-decoration: none; }
    
    @media (max-width: 576px){.preceptor-common-faq-sec:after { width: 100%;} }
    
    
    
    
    .preceptor-hover-blk { position: relative; margin: 10px 0px 25px; padding-left: 10px;}   
    .preceptor-content-blksec { padding: 20px 20px 20px; background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 5px 20px #93939329; border-radius: 0px 30px; height: 150px; overflow: hidden; }
    .preceptor-content-blksec p{ font-size: 15px; font-family: gotham-book; position: relative; top: 30%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
    .preceptor-hover-blk .preceptor-overlay { position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; width: 100%; opacity: 0;    transition: .5s ease; background-image: linear-gradient(#1ca0f2, #84cfe4); border-radius: 0px 30px; height: 200px; overflow: hidden; }
    .preceptor-hover-blk .preceptor-hovertext {color: #fff; font-size: 14px;  line-height: 20px; width: 84%; position: absolute;   top: 50%;  left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
    .preceptor-hover-blk .read-more a{ color: #007bff; display: flex; text-align: right; margin-top: -30px; text-transform: uppercase; font-size: 12px; text-decoration: none; float: right; padding-right: 17px; }
    .preceptor-hover-blk:hover .preceptor-overlay { opacity: 1; }
    
    .preceptor-videotalk-sec{ background: #fbfbfb; padding:60px 0px; position: relative; }
    .preceptor-videoaudio-secblk .row{ margin-left: 0px; margin-right: 0px; }
    .preceptor-videoaudio-secblk .col-sm-6, .preceptor-videoaudio-secblk .col-sm-5, .preceptor-videoaudio-secblk .col-sm-7{ padding:0px; }
    .preceptor-videoaudio-secblk{ background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 5px 20px #93939329; border-radius: 0px 30px; margin: 15px 0px; }
    .preceptor-videoaudio-secblk .videotalk-title{ font-size: 16px; font-family: gotham-medium; margin-bottom: 6px; line-height: 1.4; }
    .preceptor-videoaudio-secblk .videotalk-title:after { content: ""; background: #258ccb; width: 80px; height: 2px; display: block;  margin-top: 6px; }
    .preceptor-videoaudio-secblk .videotalk-datainfo{ font-size: 13px; }
    .preceptor-videoaudio-secblk .videotalk-linksec a{ font-size: 13px; font-family: gotham-book; color: #258CCB; margin-right: 15px; }
    .preceptor-videoaudio-secblk .videotalk-linksec a:hover{ text-decoration: none;}
    .videotalk-contentblk{ padding: 10px 12px; position: relative; height: 100%; min-height: 150px; }
    .preceptor-videoaudio-secblk .videotalk-linksec{ position: absolute; bottom: 8px; line-height: 1;}
    .preceptor-videoaudio-secblk img{ width: 100%; height: 152px; border-radius: 0px 30px; object-fit: cover;}
    
    
    
    .preceptor-bookarticle-sec{ padding:60px 0px; position: relative; }
    .preceptor-bookarticle-secblk .row{ margin-left: 0px; margin-right: 0px; }
    .preceptor-bookarticle-secblk .col-sm-6, .preceptor-bookarticle-secblk .col-sm-5, .preceptor-bookarticle-secblk .col-sm-7{ padding:0px; }
    .preceptor-bookarticle-secblk{ background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 5px 20px #93939329; border-radius: 0px 30px; margin: 10px 0px 25px; }
    .preceptor-bookarticle-secblk .bookarticle-title{ font-size: 16px; font-family: gotham-medium; margin-bottom: 10px; }
    .preceptor-bookarticle-secblk .bookarticle-title:after { content: ""; background: #258ccb; width: 80px; height: 2px; display: block;  margin-top: 8px; }
    .preceptor-bookarticle-secblk .bookarticle-datainfo{ font-size: 13px; }
    .preceptor-bookarticle-secblk .bookarticle-linksec a{ font-size: 13px; font-family: gotham-book; color: #258CCB; margin-right: 20px; }
    .preceptor-bookarticle-secblk .bookarticle-linksec a:hover{ text-decoration: none;}
    .bookarticle-contentblk{ padding: 12px 15px; position: relative; height: 100%; min-height: 150px; }
    .preceptor-bookarticle-secblk .bookarticle-linksec{ position: absolute; bottom: 8px; }
    .preceptor-bookarticle-secblk img{ width: 100%; height: 152px; border-radius: 0px 30px; object-fit: cover;}
    
    
    .preceptor-bookarticle-fullblk{ margin: 10px 0px 25px; }
    .preceptor-bookarticle-fullblk .bookarticle-fulblk-title{ font-size: 18px; font-family: gotham-medium; margin-bottom: 10px; }
    .preceptor-bookarticle-fullblk .bookarticle-fulblk-desc{ font-size: 15px; font-family: gotham-book; margin-bottom: 15px; }
    .preceptor-bookarticle-fullblk img{border-radius: 0px 30px; height: 340px; display: block; width: 100%; object-fit: contain;}
    .preceptor-bookarticle-fullblk .bookarticle-fulblk-linksec a{ margin-right: 20px; }